#view.app-body > .container-fluid {
    margin-top: 55px
}

.disabled {
    cursor: not-allowed;
    pointer-events: none;
    background-color: rgba(255, 255, 255, 0.1);
}

.choose-sits {
    margin: 0;
    height: calc(100vh - 116px);
    overflow: auto;
}

.sits .sits__checked {
    height: 100%;
}
